Bug 736088 - CVE-2011-3207 openssl: CRL verification vulnerability [fedora-all]
Summary: CVE-2011-3207 openssl: CRL verification vulnerability [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssl
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-3207
TreeView+ depends on / blocked
 
Reported: 2011-09-06 16:16 UTC by Vincent Danen
Modified: 2011-09-11 01:45 UTC (History)
1 user (show)

Fixed In Version: openssl-1.0.0e-1.fc16
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-09 05:29:50 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-09-06 16:16:59 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=736087

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-09-07 18:58:26 UTC
openssl-1.0.0e-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openssl-1.0.0e-1.fc16

Comment 2 Fedora Update System 2011-09-07 19:08:50 UTC
openssl-1.0.0e-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openssl-1.0.0e-1.fc15

Comment 3 Fedora Update System 2011-09-07 19:08:59 UTC
openssl-1.0.0e-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/openssl-1.0.0e-1.fc14

Comment 4 Fedora Update System 2011-09-08 02:24:43 UTC
Package openssl-1.0.0e-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openssl-1.0.0e-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/openssl-1.0.0e-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-09 05:29:45 UTC
openssl-1.0.0e-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-10 23:55:00 UTC
openssl-1.0.0e-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-11 01:45:30 UTC
openssl-1.0.0e-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.